.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.141312px;}
.ls5{letter-spacing:-0.129168px;}
.ls3{letter-spacing:-0.128064px;}
.lsb{letter-spacing:-0.123648px;}
.ls2{letter-spacing:-0.122208px;}
.ls12{letter-spacing:-0.119232px;}
.lse{letter-spacing:-0.114816px;}
.ls6{letter-spacing:-0.110400px;}
.lsd{letter-spacing:-0.105984px;}
.ls8{letter-spacing:-0.101568px;}
.ls11{letter-spacing:-0.097152px;}
.ls9{letter-spacing:-0.092736px;}
.ls7{letter-spacing:-0.088320px;}
.lsa{letter-spacing:-0.083904px;}
.lsc{letter-spacing:-0.079488px;}
.ls0{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.028080px;}
.ls1{letter-spacing:0.057600px;}
.lsf{letter-spacing:0.211968px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.167808px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.263952px;}
.ws9{word-spacing:0.291456px;}
.wsa{word-spacing:0.295872px;}
.ws4{word-spacing:0.300288px;}
.ws6{word-spacing:0.304704px;}
.ws1{word-spacing:0.305520px;}
.wsc{word-spacing:0.313536px;}
.ws7{word-spacing:0.317952px;}
.ws3{word-spacing:0.322368px;}
.wsb{word-spacing:0.326784px;}
.wsf{word-spacing:0.331200px;}
.ws8{word-spacing:0.335616px;}
.wsd{word-spacing:0.340032px;}
.wse{word-spacing:0.353280px;}
._3{margin-left:-1.387392px;}
._1{width:1.003392px;}
._4{width:22.874880px;}
._0{width:73.237968px;}
._2{width:111.489072px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs3{font-size:44.160000px;}
.fs4{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y2c{bottom:18.745098px;}
.y0{bottom:183.545752px;}
.y2b{bottom:267.679481px;}
.y2a{bottom:287.361759px;}
.y29{bottom:307.044037px;}
.y28{bottom:326.914291px;}
.y27{bottom:346.596569px;}
.y26{bottom:366.466823px;}
.y15{bottom:402.238562px;}
.y25{bottom:406.018824px;}
.y24{bottom:445.571655px;}
.y14{bottom:566.851090px;}
.y13{bottom:586.533368px;}
.y12{bottom:626.085900px;}
.y11{bottom:645.768178px;}
.y10{bottom:665.638431px;}
.yf{bottom:705.189988px;}
.ye{bottom:744.554544px;}
.yd{bottom:764.424798px;}
.yc{bottom:784.107076px;}
.yb{bottom:803.977330px;}
.ya{bottom:823.659608px;}
.y23{bottom:829.095836px;}
.y22{bottom:848.778114px;}
.y9{bottom:863.399066px;}
.y21{bottom:868.460392px;}
.y39{bottom:888.328472px;}
.y8{bottom:902.763622px;}
.y38{bottom:908.010749px;}
.y20{bottom:908.199100px;}
.y7{bottom:922.445900px;}
.y37{bottom:927.881003px;}
.y6{bottom:942.128178px;}
.y36{bottom:947.563281px;}
.y1f{bottom:947.563656px;}
.y5{bottom:961.998431px;}
.y35{bottom:967.433535px;}
.y1e{bottom:967.433910px;}
.y34{bottom:987.115813px;}
.y1d{bottom:987.116188px;}
.y4{bottom:1002.675432px;}
.y33{bottom:1006.798091px;}
.y1c{bottom:1006.798466px;}
.y32{bottom:1026.668345px;}
.y1b{bottom:1026.668720px;}
.y3{bottom:1027.793882px;}
.y31{bottom:1046.350623px;}
.y1a{bottom:1046.350998px;}
.y30{bottom:1066.220877px;}
.y19{bottom:1066.221251px;}
.y2{bottom:1069.220392px;}
.y2f{bottom:1085.903155px;}
.y18{bottom:1085.903529px;}
.y2e{bottom:1105.585432px;}
.y1{bottom:1110.834510px;}
.y2d{bottom:1125.455686px;}
.y17{bottom:1125.643137px;}
.y16{bottom:1165.195294px;}
.h3{height:37.766452px;}
.h6{height:51.858411px;}
.h5{height:54.423750px;}
.h4{height:65.950371px;}
.h2{height:225.471354px;}
.h1{height:677.947712px;}
.h7{height:760.738562px;}
.h8{height:1144.232026px;}
.h0{height:1237.176471px;}
.w1{width:674.823529px;}
.w2{width:793.542484px;}
.w0{width:956.000000px;}
.x0{left:134.339869px;}
.x1{left:140.588235px;}
.x3{left:196.824054px;}
.x2{left:210.882372px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.120618pt;}
.ls5{letter-spacing:-0.110252pt;}
.ls3{letter-spacing:-0.109310pt;}
.lsb{letter-spacing:-0.105541pt;}
.ls2{letter-spacing:-0.104311pt;}
.ls12{letter-spacing:-0.101771pt;}
.lse{letter-spacing:-0.098002pt;}
.ls6{letter-spacing:-0.094233pt;}
.lsd{letter-spacing:-0.090463pt;}
.ls8{letter-spacing:-0.086694pt;}
.ls11{letter-spacing:-0.082925pt;}
.ls9{letter-spacing:-0.079155pt;}
.ls7{letter-spacing:-0.075386pt;}
.lsa{letter-spacing:-0.071617pt;}
.lsc{letter-spacing:-0.067847pt;}
.ls0{letter-spacing:-0.049165pt;}
.ls4{letter-spacing:-0.023968pt;}
.ls1{letter-spacing:0.049165pt;}
.lsf{letter-spacing:0.180927pt;}
.ws5{word-spacing:-0.143234pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.225298pt;}
.ws9{word-spacing:0.248774pt;}
.wsa{word-spacing:0.252543pt;}
.ws4{word-spacing:0.256313pt;}
.ws6{word-spacing:0.260082pt;}
.ws1{word-spacing:0.260779pt;}
.wsc{word-spacing:0.267621pt;}
.ws7{word-spacing:0.271390pt;}
.ws3{word-spacing:0.275159pt;}
.wsb{word-spacing:0.278929pt;}
.wsf{word-spacing:0.282698pt;}
.ws8{word-spacing:0.286467pt;}
.wsd{word-spacing:0.290237pt;}
.wse{word-spacing:0.301544pt;}
._3{margin-left:-1.184217pt;}
._1{width:0.856452pt;}
._4{width:19.525002pt;}
._0{width:62.512743pt;}
._2{width:95.162220pt;}
.fs2{font-size:27.450377pt;}
.fs3{font-size:37.693054pt;}
.fs4{font-size:47.935732pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y2c{bottom:16.000000pt;}
.y0{bottom:156.666667pt;}
.y2b{bottom:228.479557pt;}
.y2a{bottom:245.279493pt;}
.y29{bottom:262.079429pt;}
.y28{bottom:279.039813pt;}
.y27{bottom:295.839749pt;}
.y26{bottom:312.800133pt;}
.y15{bottom:343.333333pt;}
.y25{bottom:346.560000pt;}
.y24{bottom:380.320576pt;}
.y14{bottom:483.839424pt;}
.y13{bottom:500.639360pt;}
.y12{bottom:534.399680pt;}
.y11{bottom:551.199616pt;}
.y10{bottom:568.160000pt;}
.yf{bottom:601.919488pt;}
.ye{bottom:635.519360pt;}
.yd{bottom:652.479744pt;}
.yc{bottom:669.279680pt;}
.yb{bottom:686.240064pt;}
.ya{bottom:703.040000pt;}
.y23{bottom:707.680128pt;}
.y22{bottom:724.480064pt;}
.y9{bottom:736.959872pt;}
.y21{bottom:741.280000pt;}
.y39{bottom:758.238528pt;}
.y8{bottom:770.559744pt;}
.y38{bottom:775.038464pt;}
.y20{bottom:775.199232pt;}
.y7{bottom:787.359680pt;}
.y37{bottom:791.998848pt;}
.y6{bottom:804.159616pt;}
.y36{bottom:808.798784pt;}
.y1f{bottom:808.799104pt;}
.y5{bottom:821.120000pt;}
.y35{bottom:825.759168pt;}
.y1e{bottom:825.759488pt;}
.y34{bottom:842.559104pt;}
.y1d{bottom:842.559424pt;}
.y4{bottom:855.840117pt;}
.y33{bottom:859.359040pt;}
.y1c{bottom:859.359360pt;}
.y32{bottom:876.319424pt;}
.y1b{bottom:876.319744pt;}
.y3{bottom:877.280133pt;}
.y31{bottom:893.119360pt;}
.y1a{bottom:893.119680pt;}
.y30{bottom:910.079744pt;}
.y19{bottom:910.080064pt;}
.y2{bottom:912.640000pt;}
.y2f{bottom:926.879680pt;}
.y18{bottom:926.880000pt;}
.y2e{bottom:943.679616pt;}
.y1{bottom:948.160000pt;}
.y2d{bottom:960.640000pt;}
.y17{bottom:960.800000pt;}
.y16{bottom:994.560000pt;}
.h3{height:32.235800pt;}
.h6{height:44.264083pt;}
.h5{height:46.453745pt;}
.h4{height:56.292367pt;}
.h2{height:192.452537pt;}
.h1{height:578.666667pt;}
.h7{height:649.333333pt;}
.h8{height:976.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:576.000000pt;}
.w2{width:677.333333pt;}
.w0{width:816.000000pt;}
.x0{left:114.666667pt;}
.x1{left:120.000000pt;}
.x3{left:168.000448pt;}
.x2{left:180.000016pt;}
}
